RubyGems Navigation menu

elasticsearch-rails2 0.0.3

Rails 2.3 ActiveRecord integrations for Elasticsearch

Versions:

  1. 0.0.3 - November 04, 2014 (13.5 KB)
  2. 0.0.2 - October 24, 2014 (13.5 KB)
  3. 0.0.1 - October 24, 2014 (13.5 KB)

Runtime Dependencies (3):

Development Dependencies (4):

  • bundler ~> 1.3
  • rake >= 0
  • rspec ~> 3.1.0
  • sqlite3 >= 0
  • Owners:

    Authors:

    • Edgar Gonzalez

    SHA 256 checksum:

    d84921b89bab70edab289378ff12c64610932971a00457b0a24e033b1be327be

    Total downloads 5,684

    For this version 1,877

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: